Subject: Ticket Assigned - Escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 10:10:41 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Escalation User                    hello           01:54 PM, 24th Feb                   Bot                   Hi again!           01:54 PM, 24th Feb                     User                    i place my order on 1 feb           01:54 PM, 24th Feb                     User                    21 feb           01:54 PM, 24th Feb                     User                    but still didnt receive           01:54 PM, 24th Feb                     User                    why its to much late           01:54 PM, 24th Feb                     User                    9637111068 order no.           01:55 PM, 24th Feb                     User                    hellooooooo           01:56 PM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:58 PM, 24th Feb                     User           
          i place my order on 1 feb  21 feb  but still didnt receive  why its to much late  9637111068 order no.  hellooooooo           01:59 PM, 24th Feb                   Juhi                   It takes 2-3 working hours for a custmer to place any order.           02:01 PM, 24th Feb                   Juhi                   It takes 2-3 working days for a custmer to place any order.           02:01 PM, 24th Feb                   Juhi                   Your order is ready to shipped as of now.           02:01 PM, 24th Feb                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           02:01 PM, 24th Feb                     User                    today is 4th days           02:03 PM, 24th Feb                     User                    i need this urgent           02:03 PM, 24th Feb                     User                    ehat silly service by Max           02:03 PM, 24th Feb                     User                    i
 f today I not get then cancel my order           02:04 PM, 24th Feb                   Juhi                   Kindly allow us 24 hours to forward this to our team and we will get back to you via email.  Once our courier team will revert us back we will update you.           02:04 PM, 24th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:10 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2148633